<?php
namespace App\Models\StockManagement\Traits;

use App\Models\StockManagement\Output;

trait HasOutputs{

    // les lots débités pour enregistré ce produit
    public function outputs(){
        return $this->morphMany(Output::class, Output::MORPH_FUNCTION_NAME,
            Output::MORPH_TYPE_COLUMN,Output::MORPH_ID_COLUMN);
    }
}
